body{
background: url('../images/bg.jpg');
background-position: center;
background-attachment: fixed;
background-repeat: no-repeat;
margin: 0;
}

#topline{
height: 40px;
background: #60a917;
width: 100%;
}

.centerer1 {margin: auto; width: 890px;}

#wrapper{
width: 460px;
height: 450px;
/*border: 1px solid red;*/
margin: 200px auto 0 auto;
float: left;
}

#topcont{
width: 1000px;
margin: auto;
font-family: Calibri;
font-size: 16pt;
color: #fff;
}

#mainpic{
width: 200px;
height: 200px;
margin: 70px auto 0 auto;
background-image: url('../images/main.png');
background-repeat: no-repeat;
background-size: auto 200px;
}
#rolunkpic{
width: 100px;
height: 100px;
margin: 15px auto;
background-image: url('../images/rolunk.png');
background-repeat: no-repeat;
background-size: auto 100px;
}
#kapcspic{
width: 100px;
height: 100px;
margin: 15px auto;
background-image: url('../images/kapcsolat.png');
background-repeat: no-repeat;
background-size: auto 100px;
}
#infopic{
width: 100px;
height: 100px;
margin: 15px auto;
background-image: url('../images/info.png');
background-repeat: no-repeat;
background-size: auto 100px;
}
#beallitpic{
width: 100px;
height: 100px;
margin: 15px auto;
background-image: url('../images/beallit.png');
background-repeat: no-repeat;
background-size: auto 100px;
}


#bigdock{
width: 420px;
height: 420px;
/*border: 1px solid red;*/
margin: 210px 10px 0 auto;
float: left;
background-color: #60a917;
}

#dock{
background: #60a917;
width: 200px;
height: 200px;
margin: 10px;
float: left;
}

#dock:hover, #bigdock:hover{
background: #80c937;
-moz-transition: background 0.5s linear;
-webkit-transition: background 0.5s linear;
-o-transition: background 0.5s linear;
-ms-transition: background 0.5s linear;
transition: background 0.5s linear;
}

#container{
width: 1000px;
/*border: 1px solid red;*/
margin: auto;
}

#docktext {
font-family: Calibri;
font-weight: bold;
font-size: 15pt;
margin: 10px 0 0 10px;
color: #fff;
}

#title{
margin-top: 5px;
float: left;
}
#login{
margin-top: 5px;
float: right;
}

#footer
{
position:absolute;
bottom:0px;
width:100%;
height: 30px;
background-color: #fff;
font-family: Calibri;
font-size: 16pt;
color: #60a917;
text-align: center;
}